Subject: Re: Error Occured at Fri Jul 18 10:14:21 EDT 2008
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 22 Jul 2008 09:20:10 -0400

She said she had accidently cut and pasted from a different page.
  ----- Original Message ----- 
  From: Michael Grove 
  To: [email-masked] 
  Sent: Friday, July 18, 2008 7:27 PM
  Subject: Re: Error Occured at Fri Jul 18 10:14:21 EDT 2008

  This is an interesting error message.  It looks like this value was entered into the "Ordered By" field.  I will have to add a check to ensure the user does not exceed their size limitation on this field.

  Kind of a strange value to have in an "Ordered By" field.

  [email-masked] wrote: 
          Error The cause of this output exception was that: coldfusion.tagext.sql.QueryParamTag$InvalidDataException: Invalid data I KNOW!! I work with Celeste and Christina Bishop and we all do the same thing value exceeds MAXLENGTH setting 50.. 
          The error occurred on line 130. 
          IP Address 192.168.1.53 
          User Name ashleyb 
          Date Fri Jul 18 10:14:21 EDT 2008 
          Page /llps/Sales/NewOrder4.cfm 
          Previous Page http://192.168.1.2/llps/Sales/NewOrder3.cfm 
          URL Parameters